

/* 
================================
 Container Styles for DotNetNuke
================================
*/  
.lt{ text-align:left;vertical-align:top; }
p { margin:0;}
.Head1{ font-size:16px; font-weight:bold; color:#006b8e; font-family: Arial, Helvetica, sans-serif;}
.Head2{ font-size:16px; font-weight:bold; color:#fff; font-family: Arial, Helvetica, sans-serif;}
.Head3{ font-size:16px; font-weight:bold; color:#000; font-family: Arial, Helvetica, sans-serif;}
.Head5{ font-size:16px; font-weight:bold; color:#002c38; font-family: Arial, Helvetica, sans-serif;}
.Head6{ font-size:16px; font-weight:bold; color:#002c38; font-family: Arial, Helvetica, sans-serif;}
.Head7{ font-size:16px; font-weight:bold; color:#fff; font-family: Arial, Helvetica, sans-serif;}
.clear { clear:both;}
.actions table{ width:20px;}

.Container1 .head{height:30px;}
.Container1 .title { float:left; height:30px; line-height:30px; padding-left:10px;}
.Container1 .actions { float:left; height:30px; line-height:30px;}
.Container1  .more {float:right; height:30px; line-height:30px;}
.Container1 .more .Normal { color:#464646; font-weight:bold; clear:both;}
.Container1 .containermain{ color:#464646; clear:both;}
.Container1 .containerpane{clear:both; padding:10px; color:#464646; line-height:17px;}
.Container1 .containerbot .left{ float:left;}
.Container1 .containerbot .right{ float:left;}

.Container2 .head{ background:url(images/con2_head_l.png) left top no-repeat;}
.Container2 .head_r{ background:url(images/con2_head_r.png) right top no-repeat;}
.Container2 .head_m{ background:url(images/con2_head_m.png) left top  repeat-x; margin-left:19px; margin-right:20px; height:29px;}
.Container2 .title { text-align:center; height:29px; line-height:29px;}
.Container2 .containermain{ color:#464646; clear:both;  padding:10px 10px 5px 10px}
.Container2 .containerpane{clear:both; padding-bottom:10px; color:#464646; line-height:17px; background:url(images/con2_pane_b.png) left bottom repeat-x;}
.Container2 .containerbot .left{ float:left;}
.Container2 .containerbot .right{ float:left;}
.Container2 .containerbot .actions{ float:left;}

.Container3 .head{ background:url(images/con3_head_l.png) left top no-repeat;}
.Container3 .head_r{ background:url(images/con3_head_r.png) right top no-repeat;}
.Container3 .head_m{ background:url(images/con3_head_m.png) left top  repeat-x; margin-left:41px; margin-right:41px; height:29px;}
.Container3 .title { text-align:center; height:29px; line-height:29px;}
.Container3 .containermain{ color:#464646; clear:both;  padding:10px 10px 5px 10px}
.Container3 .containerpane{clear:both; padding-bottom:10px; color:#464646; line-height:17px; background:url(images/con2_pane_b.png) left bottom repeat-x;}
.Container3 .containerbot .left{ float:left;}
.Container3 .containerbot .right{ float:left;}
.Container3 .containerbot .actions{ float:left;}

.Container4{ background:url(images/con4_bg.png) left top repeat-x #d6dee1; margin-bottom:10px;}
.Container4 .containerpane{clear:both; padding:20px 10px 10px 10px; color:#444444; line-height:17px;}
.Container4 .containerbot .left{ float:left;}
.Container4 .containerbot .right{ float:left;}
.Container4 .containerbot .actions{ float:left;}

.Container5{ background:url(images/con5_bg.png) left top repeat-x #bdbcb3;}
.Container5 .title { float:left; height:30px; line-height:30px; padding-left:20px;}
.Container5 .actions { float:left; height:30px; line-height:30px;}
.Container5  .more {float:right; height:30px; line-height:30px;}
.Container5 .more .Normal { color:#333333; font-weight:bold; clear:both;}
.Container5 .containerpane{clear:both; padding:10px 20px 10px 20px; color:#333333; line-height:17px;}
.Container5 .containerbot .left{ float:left;}
.Container5 .containerbot .right{ float:left;}

.Container6{ background:url(images/con6_bg.png) right bottom no-repeat #bdbcb3;}
.Container6 .title { float:left; height:30px; line-height:30px; padding-left:20px;}
.Container6 .actions { float:left; height:30px; line-height:30px;}
.Container6  .more {float:right; height:30px; line-height:30px;}
.Container6 .more .Normal { color:#333333; font-weight:bold; clear:both;}
.Container6 .containerpane{clear:both; padding:10px 20px 10px 20px; color:#333333; line-height:17px;}
.Container6 .containerbot .left{ float:left;}
.Container6 .containerbot .right{ float:left;}

.Container7{ margin-bottom:10px;}
.Container7 .head{height:30px;}
.Container7 .title { float:left; height:30px; line-height:30px; padding-left:10px;}
.Container7 .actions { float:left; height:30px; line-height:30px;}
.Container7  .more {float:right; height:30px; line-height:30px;}
.Container7 .more .Normal { color:#fff; font-weight:bold; clear:both;}
.Container7 .containermain{ color:#fff; clear:both;}
.Container7 .containerpane{clear:both; padding:10px; color:#fff; line-height:17px;}
.Container7 .containerbot .left{ float:left;}
.Container7 .containerbot .right{ float:left;}

.Container8 .containermain{ clear:both; padding:0px; margin:0px;}
.Container8 .containerpane{clear:both; padding:0px;line-height:17px; color:#333333;}
.Container8 .containerbot .actions { float:left; margin-left:10px;}






